<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS><TS version="1.1" language="fr">
<context>
    <name>cmdline</name>
    <message>
        <location filename="cmdline.py" line="22"/>
        <source>Usage:</source>
        <translation>Usage :</translation>
    </message>
    <message>
        <location filename="cmdline.py" line="24"/>
        <source>qt-options</source>
        <translation>qt-options</translation>
    </message>
    <message>
        <location filename="cmdline.py" line="32"/>
        <source>-or- (non-GUI):</source>
        <translation>-ou- (non-GUI) :</translation>
    </message>
    <message>
        <location filename="cmdline.py" line="33"/>
        <source>options</source>
        <translation>options</translation>
    </message>
    <message>
        <location filename="cmdline.py" line="28"/>
        <source>number</source>
        <translation>nombre</translation>
    </message>
    <message>
        <location filename="cmdline.py" line="29"/>
        <source>from_unit</source>
        <translation>de l&apos;unité</translation>
    </message>
    <message>
        <location filename="cmdline.py" line="30"/>
        <source>to_unit</source>
        <translation>vers l&apos;unité</translation>
    </message>
    <message>
        <location filename="cmdline.py" line="35"/>
        <source>Units with spaces must be &quot;quoted&quot;</source>
        <translation>Les unités avec des espaces doivent être &quot;entre guillemets&quot;</translation>
    </message>
    <message>
        <location filename="cmdline.py" line="37"/>
        <source>Options:</source>
        <translation>Options :</translation>
    </message>
    <message>
        <location filename="cmdline.py" line="38"/>
        <source>num</source>
        <translation>nombre</translation>
    </message>
    <message>
        <location filename="cmdline.py" line="39"/>
        <source>set number of decimals to show</source>
        <translation>nombre de décimals à montrer</translation>
    </message>
    <message>
        <location filename="cmdline.py" line="41"/>
        <source>show set number of decimals, even if zeros</source>
        <translation>montrer le nombre de décimals, même si nul</translation>
    </message>
    <message>
        <location filename="cmdline.py" line="47"/>
        <source>display this message and exit</source>
        <translation>afficher ce message et quitter</translation>
    </message>
    <message>
        <location filename="cmdline.py" line="49"/>
        <source>interactive command line mode (non-GUI)</source>
        <translation>Mode de ligne de commande intéractif (sans-GUI)</translation>
    </message>
    <message>
        <location filename="cmdline.py" line="51"/>
        <source>convert without further prompts</source>
        <translation>convertir sans autres demandes</translation>
    </message>
    <message>
        <location filename="cmdline.py" line="43"/>
        <source>show results in scientific notation</source>
        <translation>afficher les résultats en notation scientifique</translation>
    </message>
    <message>
        <location filename="cmdline.py" line="116"/>
        <source>Enter from unit -&gt; </source>
        <translation>Entrer à partir de l&apos;unité -&gt; </translation>
    </message>
    <message>
        <location filename="cmdline.py" line="122"/>
        <source>Enter to unit -&gt; </source>
        <translation>Entrer l&apos;unité -&gt; </translation>
    </message>
    <message>
        <location filename="cmdline.py" line="139"/>
        <source>Enter number, [n]ew, [r]everse or [q]uit -&gt; </source>
        <translation>Entre un nombre, [n]ouveau, [i]nverse ou [q]uitter -&gt; </translation>
    </message>
    <message>
        <location filename="cmdline.py" line="157"/>
        <source>Units {0} and {1} are not compatible</source>
        <translation>Les unités ne sont pas compatibles ({0}  vs.  {1})</translation>
    </message>
    <message>
        <location filename="cmdline.py" line="173"/>
        <source>{0} is not a valid unit</source>
        <translation>{0} n&apos;est pas une unité valide</translation>
    </message>
    <message>
        <location filename="cmdline.py" line="45"/>
        <source>show results in engineering notation</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>convertdlg</name>
    <message>
        <location filename="convertdlg.py" line="64"/>
        <source>%d units loaded</source>
        <translation type="obsolete">%d unités chargées</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="67"/>
        <source>Error in unit data - %s</source>
        <translation type="obsolete">Erreur dans l&apos;unité - %s</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="85"/>
        <source>From Unit</source>
        <translation>De l&apos;unité</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="100"/>
        <source>To Unit</source>
        <translation>Vers l&apos;unité</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="117"/>
        <source>Set units</source>
        <translation>Choisir les unités</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="134"/>
        <source>No Unit Set</source>
        <translation>Aucune unité choisie</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="152"/>
        <source>&amp;Close</source>
        <translation>&amp;Fermer</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="156"/>
        <source>&amp;Unit Finder...</source>
        <translation>&amp;Trouver l&apos;unité...</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="160"/>
        <source>&amp;Options...</source>
        <translation>&amp;Options...</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="164"/>
        <source>&amp;Help...</source>
        <translation>&amp;Aide...</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="168"/>
        <source>&amp;About...</source>
        <translation>&amp;à propos...</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="207"/>
        <source>Clear Unit</source>
        <translation>Effacer l&apos;unité</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="283"/>
        <source>Result Display</source>
        <translation>Afficher le résultat</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="280"/>
        <source>Decimal places</source>
        <translation>Décimal</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="286"/>
        <source>Use scientific notation</source>
        <translation>Utiliser la notation scientifique</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="285"/>
        <source>Use fixed decimal places</source>
        <translation>Utilisé des décimales fixes</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="277"/>
        <source>Buttons</source>
        <translation type="obsolete">Bouttons</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="294"/>
        <source>Show operator buttons</source>
        <translation>Montrer les bouttons de l&apos;opérateur</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="297"/>
        <source>Colors</source>
        <translation>Couleurs</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="299"/>
        <source>Use default system colors</source>
        <translation>Utiliser les couleurs par défaut</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="300"/>
        <source>Set background color</source>
        <translation>Choisir la couleur de fond</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="301"/>
        <source>Set text color</source>
        <translation>Choisir la couleur du texte</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="379"/>
        <source>Read Me file not found</source>
        <translation>Fichier Read Me non trouvé</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="382"/>
        <source>ConvertAll README File</source>
        <translation>Fichier README de ConvertAll</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="365"/>
        <source>ConvertAll Version %s
by %s</source>
        <translation type="obsolete">ConvertAll version %s
by %s</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="216"/>
        <source>Recent Unit</source>
        <translation>Unité récente</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="288"/>
        <source>Recent Units</source>
        <translation>Unités récentes</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="289"/>
        <source>Number saved</source>
        <translation>Nombre sauvé</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="68"/>
        <source>Error in unit data - {0}</source>
        <translation>Erreur dans l&apos;unité - {0}</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="71"/>
        <source>{0} units loaded</source>
        <translation>{0} unités chargées</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="291"/>
        <source>Load last units at startup</source>
        <translation>Chargez dernières unités au démarrage</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="292"/>
        <source>User Interface</source>
        <translation>Interface utilisateur</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="296"/>
        <source>Show tip at startup</source>
        <translation>Afficher allusion au démarrage</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="390"/>
        <source>ConvertAll Version {0}
by {1}</source>
        <translation>ConvertAll version {0}
by {1}</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="418"/>
        <source>Convertall - Tip</source>
        <translation>ConvertAll</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="444"/>
        <source>&amp;OK</source>
        <translation>&amp;Ok</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="422"/>
        <source>Combining Units</source>
        <translation>La combinaison de unités</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="439"/>
        <source>Show this tip at startup</source>
        <translation>Afficher allusion au démarrage</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="434"/>
        <source>&lt;p&gt;ConvertAll&apos;s strength is the ability to combine units:&lt;/p&gt;&lt;ul&gt;&lt;li&gt;Enter &quot;m/s&quot; to get meters per second&lt;/li&gt;&lt;li&gt;Enter &quot;ft*lbf&quot; to get foot-pounds (torque)&lt;/li&gt;&lt;li&gt;Enter &quot;in^2&quot; to get square inches&lt;/li&gt;&lt;li&gt;Enter &quot;m^3&quot; to get cubic meters&lt;/li&gt;&lt;li&gt;or any other combinations you can imagine&lt;/li&gt;&lt;/ul&gt;</source>
        <translation>&lt;p&gt;La force de ConvertAll est la possibilité de combiner des unités:&lt;/p&gt;&lt;ul&gt;&lt;li&gt;Entrez &quot;m / s&quot; pour obtenir mètres par seconde;&lt;/li&gt;&lt;li&gt;Entrez &quot;ft * lbf&quot; pour obtenir pieds-livres (couple);&lt;/li&gt;&lt;li&gt;Enter &quot;in^ 2&quot; pour obtenir pouces carrés;&lt;/li&gt;&lt;li&gt;Enter &quot;m ^ 3 &quot;pour obtenir de mètres cubes&lt;/li&gt;&lt;li&gt;ou toute autre combinaison que vous pouvez imaginer&lt;/li&gt;&lt;/ul&gt;</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="279"/>
        <source>Result Precision</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="284"/>
        <source>Use short representation</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="287"/>
        <source>Use engineering notation</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>finddlg</name>
    <message>
        <location filename="finddlg.py" line="28"/>
        <source>Unit Finder</source>
        <translation>Chercheur d&apos;unité</translation>
    </message>
    <message>
        <location filename="finddlg.py" line="35"/>
        <source>&amp;Filter Unit Types</source>
        <translation>&amp;Filtrer les types d&apos;unité</translation>
    </message>
    <message>
        <location filename="finddlg.py" line="41"/>
        <source>&amp;Search String</source>
        <translation>&amp;Recherche de caractère</translation>
    </message>
    <message>
        <location filename="finddlg.py" line="46"/>
        <source>C&amp;lear</source>
        <translation>N&amp;ettoyer</translation>
    </message>
    <message>
        <location filename="finddlg.py" line="55"/>
        <source>From Unit</source>
        <translation>de l&apos;unité</translation>
    </message>
    <message>
        <location filename="finddlg.py" line="58"/>
        <source>&amp;Replace</source>
        <translation>&amp;Remplacer</translation>
    </message>
    <message>
        <location filename="finddlg.py" line="61"/>
        <source>&amp;Insert</source>
        <translation>&amp;Insérer</translation>
    </message>
    <message>
        <location filename="finddlg.py" line="64"/>
        <source>To Unit</source>
        <translation>Vers l&apos;unité</translation>
    </message>
    <message>
        <location filename="finddlg.py" line="67"/>
        <source>Replac&amp;e</source>
        <translation>Remplac&amp;er</translation>
    </message>
    <message>
        <location filename="finddlg.py" line="70"/>
        <source>Inser&amp;t</source>
        <translation>Insér&amp;er</translation>
    </message>
    <message>
        <location filename="finddlg.py" line="76"/>
        <source>&amp;Close</source>
        <translation>&amp;Fermer</translation>
    </message>
    <message>
        <location filename="finddlg.py" line="194"/>
        <source>Unit Name</source>
        <translation>Nom de l&apos;unité</translation>
    </message>
    <message>
        <location filename="finddlg.py" line="194"/>
        <source>Unit Type</source>
        <translation>Type d&apos;unité</translation>
    </message>
    <message>
        <location filename="finddlg.py" line="194"/>
        <source>Comments</source>
        <translation>Commentaires</translation>
    </message>
    <message>
        <location filename="finddlg.py" line="135"/>
        <source>[All]</source>
        <translation>[Tout]</translation>
    </message>
</context>
<context>
    <name>helpview</name>
    <message>
        <location filename="helpview.py" line="43"/>
        <source>&amp;Back</source>
        <translation>&amp;Retour</translation>
    </message>
    <message>
        <location filename="helpview.py" line="51"/>
        <source>&amp;Forward</source>
        <translation>&amp;Avance</translation>
    </message>
    <message>
        <location filename="helpview.py" line="59"/>
        <source>&amp;Home</source>
        <translation>&amp;Home</translation>
    </message>
    <message>
        <location filename="helpview.py" line="67"/>
        <source>Find</source>
        <translation>Chercher</translation>
    </message>
    <message>
        <location filename="helpview.py" line="74"/>
        <source>Find &amp;Previous</source>
        <translation>Chercher &amp;Précédent</translation>
    </message>
    <message>
        <location filename="helpview.py" line="81"/>
        <source>Find &amp;Next</source>
        <translation>Chercher &amp;Suivant</translation>
    </message>
    <message>
        <location filename="helpview.py" line="114"/>
        <source>Text string not found</source>
        <translation>Chaîne de  caractères non trouvée</translation>
    </message>
</context>
<context>
    <name>numedit</name>
    <message>
        <location filename="numedit.py" line="92"/>
        <source>Error in unit data - %s</source>
        <translation type="obsolete">Erreur dans l&apos;unité - %s</translation>
    </message>
    <message>
        <location filename="numedit.py" line="57"/>
        <source>Converting...</source>
        <translation>Conversion...</translation>
    </message>
    <message>
        <location filename="numedit.py" line="66"/>
        <source>Units are not compatible (%s  vs.  %s)</source>
        <translation type="obsolete">Les unités ne sont pas compatibles (%s  vs.  %s)</translation>
    </message>
    <message>
        <location filename="numedit.py" line="76"/>
        <source>Set units</source>
        <translation>Choisir les unités</translation>
    </message>
    <message>
        <location filename="numedit.py" line="77"/>
        <source>No Unit Set</source>
        <translation>Aucune unité choisie</translation>
    </message>
    <message>
        <location filename="numedit.py" line="102"/>
        <source>Error in unit data - {0}</source>
        <translation>Erreur dans l&apos;unité - {0}</translation>
    </message>
    <message>
        <location filename="numedit.py" line="70"/>
        <source>Units are not compatible ({0}  vs.  {1})</source>
        <translation>Les unités ne sont pas compatibles ({0}  vs.  {1})</translation>
    </message>
</context>
<context>
    <name>optiondlg</name>
    <message>
        <location filename="optiondlg.py" line="38"/>
        <source>&amp;OK</source>
        <translation>&amp;Ok</translation>
    </message>
    <message>
        <location filename="optiondlg.py" line="41"/>
        <source>&amp;Cancel</source>
        <translation>&amp;Annuler</translation>
    </message>
    <message>
        <location filename="optiondlg.py" line="44"/>
        <source>Preferences</source>
        <translation>Préférences</translation>
    </message>
</context>
<context>
    <name>unitatom</name>
    <message>
        <location filename="unitatom.py" line="45"/>
        <source>Bad equation for &quot;%s&quot;</source>
        <translation type="obsolete">Mauvaise équation pour &quot;%s&quot;</translation>
    </message>
    <message>
        <location filename="unitatom.py" line="45"/>
        <source>Bad equation for &quot;{0}&quot;</source>
        <translation>Mauvaise équation pour &quot;{0}&quot;</translation>
    </message>
</context>
<context>
    <name>unitdata</name>
    <message>
        <location filename="unitdata.py" line="60"/>
        <source>Can not read &quot;units.dat&quot; file</source>
        <translation>Ne peut lire le fichier &quot;units.dat&quot; </translation>
    </message>
    <message>
        <location filename="unitdata.py" line="86"/>
        <source>Duplicate unit names found</source>
        <translation>Doublons dans les noms d&apos;unités trouvés</translation>
    </message>
</context>
<context>
    <name>unitgroup</name>
    <message>
        <location filename="unitgroup.py" line="302"/>
        <source>Circular unit definition</source>
        <translation>Définition d&apos;unité circulaire</translation>
    </message>
    <message>
        <location filename="unitgroup.py" line="286"/>
        <source>Invalid conversion for &quot;%s&quot;</source>
        <translation type="obsolete">Conversion invalide pour &quot;%s&quot;</translation>
    </message>
    <message>
        <location filename="unitgroup.py" line="356"/>
        <source>Cannot combine non-linear units</source>
        <translation>On ne peut combiner des unités non linéaires</translation>
    </message>
    <message>
        <location filename="unitgroup.py" line="368"/>
        <source>Bad equation for %s</source>
        <translation type="obsolete">Mauvaise équation pour %s</translation>
    </message>
    <message>
        <location filename="unitgroup.py" line="307"/>
        <source>Invalid conversion for &quot;{0}&quot;</source>
        <translation>Conversion invalide pour &quot;{0}&quot;</translation>
    </message>
    <message>
        <location filename="unitgroup.py" line="395"/>
        <source>Bad equation for {0}</source>
        <translation>Mauvaise équation pour {0}</translation>
    </message>
</context>
<context>
    <name>unitlistview</name>
    <message>
        <location filename="unitlistview.py" line="30"/>
        <source>Unit Name</source>
        <translation>Nom de l&apos;unité</translation>
    </message>
    <message>
        <location filename="unitlistview.py" line="30"/>
        <source>Unit Type</source>
        <translation>Type d&apos;unité</translation>
    </message>
    <message>
        <location filename="unitlistview.py" line="30"/>
        <source>Comments</source>
        <translation>Commentaires</translation>
    </message>
</context>
</TS>
